body    {
	background-color: #646e7d;	  /*(tmavošedomodrá) barva pozadí okolí webu */
	/*background: url(/Images/tapeta.gif) repeat;*/  /* tapeta pro pozadí okolí webu */
	font: Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;				 /* (černá) barva základního textu */
	font-size: 14px;			 /* velikost základního textu */
}



/******  Písmo textu  ******/

.A10    {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #000000; }     /* černá */

.A10i   {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #000000;	     /* černá */
		 font-style:  italic; }
         
.A10s   {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #777777; }	 /* šedá */

.A10is  {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #777777;		 /* šedá */
		 font-style:  italic; }

.A10im  {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #0033FF;		 /* modrá */
		 font-style:  italic; }
		 
.A10r   {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #FF0000;}		 /* červená */

.A10ir  {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #FF0000;		 /* červená */
		 font-style:  italic; }

.A10t   {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #008080; }	 /* teal */

.A10it  {font-family: Arial, Helvetica, sans-serif;
         font-size:   10px;
         color:       #008080;		 /* teal */
		 font-style:  italic; }
		 
.A11    {font-family: Arial, Helvetica, sans-serif;
		 font-size:   11px;
		 color:       #000000; }	 /* černá */

.A11i   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   11px;
		 font-style:  italic;     
		 color:       #000000; }	 /* černá */

.A11im 	{font-family: Arial, Helvetica, sans-serif;
		 font-size:   11px;
		 font-style:  italic;
		 color: 	  #000099; }	 /* modročerná */

.A11d  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   11px;
	     color:       #000099; }	 /* tmavomodrá */

.A11r   {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
      	 color:       #FF0000; }	 /* červená */

.A11s   {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
      	 color:       #888888; }	 /* šedá */
		 
.A11h   {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
      	 color:       #993300; } 	 /* hnědá 1 */
		 
.A11bh  {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
		 font-weight: bold;		
      	 color:       #990000; }	 /* hnědá 0 */

.A11p   {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
      	 color:       #800080; } 	 /* fialová - purple */
		 
.A11pb   {font-family: Arial, Helvetica, sans-serif;
      	 font-size:   11px;
      	 color:       #800080;      /* fialová - purple */
		 font-weight: bold;	}

.A11tb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   11px;
		 font-weight: bold;		
		 color:       #008080; } 	/* zelenomodrá - teal */

.A11ti  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   11px;
		 font-style:  italic;		
		 color:       #008080; } 	/* zelenomodrá - teal */
		 
.A12    {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 color:       #000000;  	 /* černá */
		 font-style:  normal; }

.A12s   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 color:       #888888;    	 /* šedá */
		 font-style:  normal; }

.A12si   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 font-style:  italic;     
		 color:       #888888; }   	 /* šedá */
		 
.A12r 	{font-family: Arial, Helvetica, sans-serif;
		 font-size:	  12px;
		 color: 	  #FF0000; }	 /* červená */

.A12mp 	{font-family: Arial, Helvetica, sans-serif;
		 font-size:	  12px;
		 color: 	  #0033FF;	}	 /* modrá */

.A12b   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 font-weight: bold;
	 	 color:       #000000; }	 /* černá */

.A12bs   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	     color:       #686868; } 	/* tmavošedá */

.A12bh  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 font-weight: bold;
	   	 color:       #990000; }	 /* hnědá */	 

.A12bi  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	     font-style:  italic;
	   	 color:       #000000; }	 /* černá */
	    	 
.A12bc  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	     text-align:  center;
	     color:       #000000; }	 /* černá */
		     
.A12i   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	   	 font-style:  italic;
	   	 color:       #000000; }	 /* černá */
		     
.A12id  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	   	 font-style:  italic;
	     color:       #000099; }	 /* tmavomodrá */

.A12d  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     color:       #000099; }	 /* tmavomodrá */

.A12bd  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
		 font-weight: bold;
	   	 color:       #000099; } 	 /* tmavomodrá */

.A12bid {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
		 font-weight: bold;
	   	 font-style:  italic;
	   	 color:       #000099; }	 /* tmavomodrá */

.A12p   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     color:       #800080; } 	/* fialová - purple */

.A12pb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 font-weight: bold;
		 color:       #800080; }	/* fialová - purple */

.A12pbi {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
	     font-weight: bold;
	     font-style:  italic;
	     color:       #800080; } 	/* fialová - purple */
		     
.A12t   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     color:       #008080; } 	/* zelenomodrá - teal */

.A12tb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   12px;
		 font-weight: bold;		
		 color:       #008080; }	 /* zelenomodrá - teal */

.A12tbi {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	     font-style:  italic;
	     color:       #008080; }	 /* zelenomodrá - teal */

.A12bm  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	     color:       #000099; }	 /* modročerná */

.A12rb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	   	 color:       #FF0000; }	 /* červená */		 
		 
.A12gb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   12px;
	     font-weight: bold;
	   	 color:       #008000; }	 /* zelená */	 

.A14    {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     color:       #000000; }	 /* černá */

.A14b   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     font-weight: bold;
	     color:       #000000; }	 /* černá */

.A14s   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   15px;
	     color:       #666666; }	 /* šedá */
		 
.A14r 	{font-family: Arial, Helvetica, sans-serif;
		 font-size:	  14px;
		 color: 	  #FF0000; }	 /* červená */

.A14bb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     font-weight: bold;
	     color:       #993300; } 	 /* hnědá 1 */

.A14bh  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   14px;
		 font-weight: bold;
	   	 color:       #990000; }	 /* hnědá */	 

.A14p   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     color:       #800080; } 	/* fialová - purple */

.A14pb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     font-weight: bold;
	     color:       #800080; } 	/* fialová - purple */

.A14gb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     font-weight: bold;
	     color:       #008000; }   	/* zelená */

.A14t   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     color:       #008080; } 	/* zelenomodrá - teal */

.A14t   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     color:       #008080; } 	/* zelenomodrá - teal */
		 
.A14tb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     font-weight: bold;
	     color:       #008080; } 	/* zelenomodrá - teal */

.A14rb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   14px;
	     font-weight: bold;
	     color:       #FF0000; }	 /* červená */
		 
.A14m   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	     color:       #3399FF; } 	/* modrá */

.A14id  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   14px;
	   	 font-style:  italic;
	     color:       #000099; }	 /* tmavomodrá */
		 
.A14mb 	{font-family: Arial, Helvetica, sans-serif;
		 font-size:	  14px;
	     font-weight: bold;
		 color: 	  #0033FF; }	 /* modrá */

.A16s   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
		 color:       #888888;    	 /* šedá */
		 font-style:  normal; }

.A16bs   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
	     font-weight: bold;
		 color:       #888888;    	 /* šedá */
		 font-style:  normal; }
		 
.A16b   {font-family: Arial, Helvetica, sans-serif;
	     font-size:   16px;
	     font-weight: bold;
	     color:       #000000; }	 /* černá */

.A16bc  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   16px;
	     font-weight: bold;
	     color:       #000099; }    /* tmavomodrá */

.A16bh  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
		 font-weight: bold;
	   	 color:       #990000; }	 /* hnědá */	 
		 
.A16pb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
		 font-weight: bold;
	     color:       #800080; } 	/* fialová - purple */

.A16rb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
	     font-weight: bold;
	     color:       #FF0000; }	 /* červená */
		 
.A16gb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
		 font-weight: bold;
	     color:       #008000; } /* zelená */		 

.A16t   {font-family: Arial, Helvetica, sans-serif;
		 font-size:   15px;
		 color:       #669999; }    /* šedozelená */

.A16tb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   16px;
		 font-weight: bold;
		 color:       #008080; } 	/* zelenomodrá - teal */

.A18pb  {font-family: Arial, Helvetica, sans-serif;
		 font-size:   18px;
		 font-weight: bold;
	     color:       #800080; }	 /* fialová - purple */

.A18rb  {font-family: Arial, Helvetica, sans-serif;
	     font-size:   18px;
	     font-weight: bold;
	     color:       #FF0000; }	/* červená */


/* Odrážkové seznamy */
ul		{list-style-type: square;
		 text-align:left; }


/* Číslované seznamy */		 
/*ol		{margin: 0 0 -5px -15px; }*/

li		{margin-bottom:5px; }

/* Definice pro přepínací volby ve formulářích */		 
table.radio-form td input {
	position: relative;
	top: 2px;
}


.page	{padding: 55px 15px 15px 15px; }

/* Selektory elementu/tagu */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	/*padding-right:15px;*/
	/*padding-left: 15px;*/
}

/****** Celá stránka ******/
.container {
	width: 896px;   	  	/* šířka celé stránky */	
	margin: 0 auto;			/* Automatická hodnota po stranách spolu s šířkou slouží k vystředění rozvržení. */

	background: #FEEFD5 left top url('/Images/bg-left.png') repeat-y;
}


/****** Záhlaví ******/
.header {
	background: #fde1b3;
	height: 145px;      	/* výška záhlaví */
}


/****** Levý panel ******/
.sidebar {
	float: left;
	width: 160px;   	 	/* šířka levého menu */
	background: #fde1b3;
	padding-bottom: 10px;
	font-size: 11px;		/* velikost textu v levém menu */
	font-family: Arial, Helvetica, sans-serif; }

/* Rámečky pod výběrem jazyka v levém panelu */
.divlevypanel {
	margin: 0 auto;
	width: 143px;
	font-size: 11px;
	text-align: center; }

.divlevypanel a:link {
	text-decoration: none; }
	
.divlevypanel a:hover {
	color: #FF3366;		/* (příjemně červená */
	text-decoration: underline; }
	
/* Chování odkazů v levém panelu */
a img {
	border: none; }

a:link {
	color: #3333FF;			/* příjemně modrá */
	text-decoration: underline; }

a:hover, a:active, a:focus {
	color: #FF3366!important;	/* příjemně červená */
	text-decoration: underline; }

a.selected {
	color: #FF0000!important;	/* červená */
	font-weight: bold; }

a:visited {
	color: #666699;			/* šedomodrá */
	text-decoration: none; }


/****** Okno obsahu ******/
.content {
	text-align: justify;	/* zarovnání textu v okně obsahu */
	width: 736px;  		 	/* šířka okna obsahu */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #feefd5;    /* (bleděžlutá) barva podkladu okna obsahu */
}

.profil {
	margin-right: 60px;
	margin-bottom: 15px;
	margin-left: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #CADAAF;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CADAAF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CADAAF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CADAAF;
	padding: 10px;
	background-color:#feefc9; }

/****** Patička ******/
.footer {
	font-size: 12px;
	padding: 10px 0;
	background: #fde1b3;
	position: relative;
	clear: both;
}

/****** Překladač stránek GOOGLE ******/
#google_translate_element {
	text-align: center;
	padding: 0 10px 20px 10px;
	width: 140px;
	font-size: 8px!important;
	color: #fde1b3!important;
}

#google_translate_element span {
	display:block!important;
}

#google_translate_element select {
	width: 130px;
}

.textarea {
	width="10px";
}
